Commit 3e19d1d8 authored by Adam Powell's avatar Adam Powell

Changed tcl/tk from 8.4 to 8.5

parent 37022fa5
elmerfem (6.1.0.svn.5396.dfsg-4) unstable; urgency=low
* Added libparpack2-dev to Build-Depends (closes: #652061).
* Changed tcl/tk 8.4 dependency to 8.5.
-- "Adam C. Powell, IV" <hazelsct@debian.org> Sat, 07 Jan 2012 11:45:38 -0800
-- "Adam C. Powell, IV" <hazelsct@debian.org> Sun, 08 Jan 2012 18:59:57 -0800
elmerfem (6.1.0.svn.5396.dfsg-3) unstable; urgency=low
......
......@@ -10,7 +10,7 @@ Build-Depends: debhelper (>= 5), quilt, po-debconf, autoconf, automake,
libhypre-dev, libsuitesparse-dev, libarpack2-dev, libparpack2-dev,
libmumps-scotch-dev,
libreadline-dev, libncurses5-dev,
libx11-dev, tk8.4-dev, tcl8.4-dev, libfreetype6-dev,
libx11-dev, tk8.5-dev, tcl8.5-dev, libfreetype6-dev,
libftgl-dev, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev,
liboce-modeling-dev, libqt4-dev, qt4-qmake, libqt4-opengl-dev,
libqwt5-qt4-dev, libvtk5-qt4-dev (>= 5.8), python-qt4-dev, libscotchmetis-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment